Subject: Ticket Assigned - Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card nu...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 23:55:53 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card nu... Can. You guide me from where I get the missing piece? I told you I’ll provide u with shukran card number u can track it down https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038086